﻿.pbList { }
.pbList UL { list-style-type: none; padding: 0px; margin: 0px;}
.pbList UL LI { }
.pbList .header { }
#layout_2Column .pbList .firstitem { background: #e6e6de;  padding:  0; }
#layout_2Column2 .pbList .firstitem { margin-top:0;}
#layout_2Column .pbList .item {margin: 15px 0;border-top: dotted 1px #6E6449; }
#layout_2Column .pbList .altitem {margin: 15px 0; border-top: dotted 1px #6E6449; }
.pbList .link {}
.pbList .link:hover {}
.pbList .text {}
.pbList .image {margin-right:4px;}
.pbList .summary{ padding: 10px 10px 10px 0;}



.pbSummary {}
.pbSummary UL { list-style-type: none; padding: 0px; margin: 0px;}
.pbSummary UL LI { }
.pbSummary .header {}
.pbSummary .firstitem { }
.pbSummary .item { }
.pbSummary .altitem {}
.pbSummary .link { display: block;}
.pbSummary .link:hover { }
.pbSummary .text { color: #000000; }
.pbSummary .datetext { color:#333333; font-weight:bold; }

.pbSummary .image { }

.pbBreadcrumb { font-size: 0.75em; 	color: #999;
}
.pbBreadcrumb .list { list-style-type: none; padding: 0px; margin: 0px; clear: both;}
.pbBreadcrumb .list .item { float: left;}
.pbBreadcrumb .list .altitem { float: left;}
.pbBreadcrumb .list .separator { float: left;}


.pbPager {margin: 40px 0 20px;}

.pbForm { border: #666 1px solid; padding: 20px; width: 500px;}
.pbForm .form { list-style-type: none; margin: 0px; padding: 0px;}
.pbForm .form .item { padding: 2px 2px 5px 2px;}
.pbForm .errors { color: Red; margin: 0;}
.pbForm .received { font-weight: bold;}
.pbForm .label { width: 130px; display: inline-block; float: left;}
.pbForm .field { }
.pbForm .required { color: Red; font-weight: normal;}
.pbForm .button {  background: url(../images/sprites/sprite-buttons.png) no-repeat -5px -5px;  width: 80px; height: 30px;
border: none; 
}
.pbForm .textbox { }
.pbForm .checkbox { }
.pbForm .dropdown { }
.pbForm .radiobuttonlist { }
.pbForm .datepicker { }
.pbForm .checkboxlist { }
.pbForm .scroll { height: 150px; overflow: auto; border: solid 1px gray;}
.pbForm .labelheading { font-weight: bold; line-height: 30px;}


.pbBasicSearch { }
.pbBasicSearch ul { list-style-type: none; margin: 0px; padding: 0px; }
.pbBasicSearch .label { display: inline; }
.pbBasicSearch .field { display: inline; }
.pbBasicSearch .submit { display: inline; }


.pbItemImageGallery { background: black; padding-top:4px; padding-bottom:4px; }
.pbItemImageGallery .main { text-align:center; }
.pbItemImageGallery .main .image { }
.pbItemImageGallery .item { text-align:center; }
.pbItemImageGallery .item .image { }
.pbItemImageGallery .altitem { text-align:center; }
.pbItemImageGallery .altitem .image { }

.pbItemImageGallery2 { }
.pbItemImageGallery2 .main { height: 270px; text-align:center; }
.pbItemImageGallery2 .main .image { border: solid 1px Black !important; }
.pbItemImageGallery2 .item { text-align:center; }
.pbItemImageGallery2 .item .image { border: solid 1px Black !important; }
.pbItemImageGallery2 .altitem { text-align:center; }
.pbItemImageGallery2 .altitem .image { border: solid 1px Black !important; }




/* SITE MENU */


.pbCssSiteMenu {

	margin: 0 0 0 28px ;
	padding: 5px 0;
	 }
.pbCssSiteMenu A { outline:none;

text-transform:uppercase;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:95%;
	color: #665E4A;
	text-decoration:none;
	letter-spacing:0.1em;
	padding: 2px 15px;
	
	 }
.pbCssSiteMenu A:Link { color: #665E4A; text-decoration: none;}
.pbCssSiteMenu A:Visited { color: #665E4A; text-decoration: none;}
.pbCssSiteMenu A:Active { color: #665E4A; text-decoration: none; }
.pbCssSiteMenu A:Hover { color: #665E4A; text-decoration: none; }
.pbCssSiteMenu .menu {   }
.pbCssSiteMenu .menuItem {padding: 2px 00px; margin-right:10px;border-left: #D9D7D0 solid 9px; border-right: #D9D7D0 solid 9px;
}
.pbCssSiteMenu .menuItemHover {color:#FFFFFF; background: #B2AEA4; }
.pbCssSiteMenu .menuItemSelected { color:#FFFFFF; background: #665e4a;}
.pbCssSiteMenu .menuItemSelected A { color:#FFFFFF; }
.pbCssSiteMenu .subMenu { background-color: white;border:solid 1px black; }
.pbCssSiteMenu .subMenuSeparator { }
.pbCssSiteMenu .subMenuItem { padding-left: 12px; padding-right:12px; padding-top:8px; padding-bottom:8px; }
.pbCssSiteMenu .subMenuItemHover { background: silver; }
.pbCssSiteMenu .subMenuItemSelected { background:#61788a; }
.pbCssSiteMenu .subMenuItemSelected A { color:#FFFFFF;}




/*height: 30px;
display:inline;
	list-style:none;
	text-transform:uppercase;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:95%;
	color: #665E4A;
	padding: 2px 10px;*/

	




.pbAjaxProgress { position:fixed;top:0px;right:0px; margin-top:4px;margin-right:4px;}
.pbAjaxProgress .ajaxProgressImage {}

.MyLinksList {}
.MyLinksList UL { list-style-type: none; padding: 0px; margin: 0px;}
.MyLinksList UL LI { }
.MyLinksList .header {}
.MyLinksList .firstitem { }
.MyLinksList .item {}
.MyLinksList .altitem {}
.MyLinksList .link { display: block; cursor: pointer; cursor: default; padding: 4px;}
.MyLinksList .link:hover { background-color: #666666; color: #FFFFFF;}
.MyLinksList .text {}
.MyLinksList .image {margin-right:4px;}

.pbBlogCommentList { border: solid 1px Black;}
.pbBlogCommentList UL { list-style-type: none; padding: 0px; margin: 0px;}
.pbBlogCommentList UL LI { }
.pbBlogCommentList td { padding: 4px; }
.pbBlogCommentList .item { }
.pbBlogCommentList .altitem { background-color: #CCCCCC;}
.pbBlogCommentList .author { padding: 0px 2px 2px 2px; }
.pbBlogCommentList .email { padding: 2px; }
.pbBlogCommentList .date { padding: 2px; }
.pbBlogCommentList .content { }

.pbBlogCommentForm { }
.pbBlogCommentForm .form { list-style-type: none; margin: 0px; padding: 0px; }
.pbBlogCommentForm .form .item { padding: 2px 2px 2px 2px; }
.pbBlogCommentForm .errors { color: Red; margin: 0; }
.pbBlogCommentForm .received { font-weight: bold; padding: 4px; }
.pbBlogCommentForm .label { width: 100px; display: inline-block; float: left; }
.pbBlogCommentForm .field { }
.pbBlogCommentForm .content .label { float: none; }
.pbBlogCommentForm .content .field { padding: 4px; }
.pbBlogCommentForm .submit { }
.pbBlogCommentForm .button { }
.pbBlogCommentForm .textbox { }

.RadScheduler .rsApt { cursor: pointer; cursor: default; }